- entityDefinitions:
  - IDC_SecurityDomain: '{d7c57aad-e658-424a-a9f0-0d3e494904d0}'
  - IDI_SecurityDomain_Anyone: '{7c420ec0-988b-4987-89f6-004df29d7e6b}'
  - IDI_SecurityDomain_AuthenticatedUsers: '{f9d4f21d-2b2b-4002-b99d-7b30d4e67c6d}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_SecurityDomain;'
    name: Domain
    index: 2229
    customTagName: 'securityDomain'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'

  - securityDomain: '&IDI_SecurityDomain_Anyone;'
    name: 'Anyone'
  - securityDomain: '&IDI_SecurityDomain_AuthenticatedUsers;'
    name: 'Authenticated Users'